summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorConrad Kostecki <conikost@gentoo.org>2021-05-31 11:19:00 +0200
committerDavid Seifert <soap@gentoo.org>2021-05-31 11:19:00 +0200
commitaae764dcd10476f37132ff6ce710614ae992cb04 (patch)
tree4dafb48e2bb1e8d8c271edaf60a4903496d05cba /net-proxy
parentnet-libs/ortp: drop deprecated ltprune eclass (diff)
downloadgentoo-aae764dcd10476f37132ff6ce710614ae992cb04.tar.gz
gentoo-aae764dcd10476f37132ff6ce710614ae992cb04.tar.bz2
gentoo-aae764dcd10476f37132ff6ce710614ae992cb04.zip
net-proxy/dante: drop deprecated ltprune eclass
Signed-off-by: Conrad Kostecki <conikost@gentoo.org> Signed-off-by: David Seifert <soap@gentoo.org>
Diffstat (limited to 'net-proxy')
-rw-r--r--net-proxy/dante/dante-1.4.1-r2.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/net-proxy/dante/dante-1.4.1-r2.ebuild b/net-proxy/dante/dante-1.4.1-r2.ebuild
index 268abe481b9..24d8800d13f 100644
--- a/net-proxy/dante/dante-1.4.1-r2.ebuild
+++ b/net-proxy/dante/dante-1.4.1-r2.ebuild
@@ -2,7 +2,7 @@
# Distributed under the terms of the GNU General Public License v2
EAPI=6
-inherit autotools ltprune systemd user
+inherit autotools systemd user
DESCRIPTION="A free socks4,5 and msproxy implementation"
HOMEPAGE="https://www.inet.no/dante/"
@@ -94,7 +94,7 @@ src_install() {
docinto examples
dodoc example/*.conf
- prune_libtool_files
+ find "${ED}" -name '*.la' -delete || die
}
pkg_postinst() {